Knowledgebase
Moveable Type - Security Vulnerability
Posted by - NA - on 13 January 2011 09:41 PM
Customers who use the popular "Movable Type" Blogging platform on their domains are urged to ensure it is fully patched and updated to remove the risk of some new vulnerabilities.

Please see: http://secunia.com/advisories/16899/ for full details.

Customers are reminded that insecure websites are the responsibility of the website owner (no matter who wrote the script causing it!) and that we reserve the right to immediately suspend or close any account where spamming activity is taking place.

(228 vote(s))
Helpful
Not helpful

Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments: